[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayExpandSignRight

Returns the position for the right edge of the expand / collapse indicator (accounting for the width of the icon, etc.).

## Declaration

Source position: comctrls.pp line 3099

`public function TTreeNode.DisplayExpandSignRight: Integer;`

## Function result

Rectangle with the display area for the expand / collapse indicator.